<div *ngIf="isLoaded">
  <div class="headerQuestions">
    <div class="bckBtn" (click)="bkBtn()">
      <img class="iconQuestion" src="../../../assets/icon/FlechaAdelante.svg">
    </div>
    <p>Preguntas frecuentes</p>
  </div>

  <!--ITEM ACCORDEON-->
  <div class="itemAccordeon">
    <div class="titleAccordeon">Otros</div>
    <!--ONCE A ITEM-->

    <div *ngFor="let item of list">
      <div class="listItemAccordeon" (click)="openItem(item.id)">
        <div class="itemAccordeonTitle inactive" id="item-{{item.id}}">
          {{item.pregunta}}
          <span class="statusOn">+</span>
          <span class="statusOff">-</span>
        </div>
        <div class="desAccordeon inactiveDesc" id="itemDes-{{item.id}}">
          <!--response-->
        </div>
      </div>

      <!--ONCE A ITEM-->
      <!----<div class="listItemAccordeon" (click)="o
        penItem(2)">
      <div class="itemAccordeonTitle inactive" id="item-2">
        ¿Cómo cambio mi contraseña?
        <span class="statusOn">+</span>
        <span class="statusOff">-</span>
      </div>
      <div class="desAccordeon inactiveDesc" id="itemDes-2">Lorem Ipsum is simply dummy text of the printing and
        typesetting
        industry.
        Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a
        galley of type and scrambled it to make a type specimen book</div>
    </div>-->
    </div>


    <!----<!--ITEM ACCORDEON
  <div class="itemAccordeon">
      <div class="titleAccordeon">Viajes y vacaciones</div>
      <!--ONCE A ITEM
      <div class="listItemAccordeon" (click)="openItem(3)">
        <div class="itemAccordeonTitle inactive" id="item-3">
          ¿Cómo solicito vacaciones?
          <span class="statusOn">+</span>
          <span class="statusOff">-</span>
        </div>
        <div class="desAccordeon inactiveDesc" id="itemDes-3">Lorem Ipsum is simply dummy text of the printing and
          typesetting
          industry.
          Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a
          galley of type and scrambled it to make a type specimen book</div>
      </div>
      <!--ONCE A ITEM
      <div class="listItemAccordeon" (click)="openItem(4)">
        <div class="itemAccordeonTitle inactive" id="item-4">
          ¿Cómo registro gastos?
          <span class="statusOn">+</span>
          <span class="statusOff">-</span>
        </div>
        <div class="desAccordeon inactiveDesc" id="itemDes-4">Lorem Ipsum is simply dummy text of the printing and
          typesetting
          industry.
          Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a
          galley of type and scrambled it to make a type specimen book</div>
      </div>
    </div>-->
  </div>